summaryrefslogtreecommitdiffstats
path: root/ubuntu/maverick/tdebase/debian/kfind-trinity.postinst
diff options
context:
space:
mode:
authorCalvin Morrison <mutantturke@gmail.com>2011-11-13 19:27:09 -0500
committerCalvin Morrison <mutantturke@gmail.com>2011-11-13 19:27:09 -0500
commitb04ad86203e19f0e89e971fefc3f40b380cbe7b2 (patch)
tree639782b440de136501ae6ee50d8d54450765346f /ubuntu/maverick/tdebase/debian/kfind-trinity.postinst
parent7123ebd91f9851d8a0479d043508ec5885e24f91 (diff)
parent70daaabb4fd5f3b559f5ef489377c9fe93a47f0d (diff)
downloadtde-packaging-b04ad86203e19f0e89e971fefc3f40b380cbe7b2.tar.gz
tde-packaging-b04ad86203e19f0e89e971fefc3f40b380cbe7b2.zip
Merge branch 'master' of http://scm.trinitydesktop.org/scm/git/tde-packaging
Diffstat (limited to 'ubuntu/maverick/tdebase/debian/kfind-trinity.postinst')
-rw-r--r--ubuntu/maverick/tdebase/debian/kfind-trinity.postinst28
1 files changed, 28 insertions, 0 deletions
diff --git a/ubuntu/maverick/tdebase/debian/kfind-trinity.postinst b/ubuntu/maverick/tdebase/debian/kfind-trinity.postinst
new file mode 100644
index 000000000..7b6f6850a
--- /dev/null
+++ b/ubuntu/maverick/tdebase/debian/kfind-trinity.postinst
@@ -0,0 +1,28 @@
+#! /bin/sh -e
+
+case "$1" in
+
+ configure)
+ dpkg-divert --remove /usr/share/icons/hicolor/16x16/apps/kfind.png
+ dpkg-divert --remove /usr/share/icons/hicolor/22x22/apps/kfind.png
+ dpkg-divert --remove /usr/share/icons/hicolor/32x32/apps/kfind.png
+ dpkg-divert --remove /usr/share/icons/hicolor/48x48/apps/kfind.png
+ dpkg-divert --remove /usr/share/icons/hicolor/64x64/apps/kfind.png
+ ;;
+
+ install)
+ ;;
+
+ abort-upgrade)
+ ;;
+
+ *)
+ echo "preinst called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+
+esac
+
+#DEBHELPER#
+
+exit 0